package net.northking.cctp.attachment.api.service;

import net.northking.cctp.attachment.dto.FileMessage;
import org.springframework.web.multipart.MultipartFile;

public interface FileService {
    FileMessage uploadAndroidLargeApp(MultipartFile multipartFile,String urlPath);

    FileMessage uploadIosLargeApp(MultipartFile multipartFile,String urlPath);

    FileMessage uploadHarmonyOSLargeApp(MultipartFile multipartFile,String urlPath);
}
